ISCSH#FEP - Feature #1722

hisi cetvi 0000000
10/19/2021 10:21 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/25/2021
11/01/2021
100%

0.00 hour
0.00 hour

Description

hislectv 0000000
1.00videojsO000000

Subtasks:
Task # 1740: 00#mpegl0000000
Task # 1761: 00fmpegl0000000srs

Resolved
Resolved

History

#1 - 10/19/2021 10:21 AM - yuheng xu

- Status changed from New to In Progress

#2 - 10/25/2021 09:48 AM - yuheng xu
- Due date changed from 10/19/2021 to 10/22/2021
- % Done changed from 0 to 10

1.00centos00000000
2.centosl0srs0000000
3.0bsl

400srs00

#3 - 11/02/2021 09:46 AM - yuheng xu

- Status changed from In Progress to Resolved

05/10/2025

1/1
